﻿
/*  M A I N M E N U */

ul.mainMenu, ul.mainMenu ul
{
    list-style:none;
    padding:0px;
}
ul.mainMenu
{
    line-height:18px;
    font-size:11px;
    padding:0px 0px 15px 0px;
    margin:0px;
    width:164px;
}
ul.mainMenu 
{
    font-weight:bold;
    font-size:11px;
    text-transform:uppercase;
}
ul.mainMenu ul li ul
{
    text-transform:none;
    font-weight:normal;
    line-height:14px;
    margin-bottom:5px;
}
ul.mainMenu ul.item2 li a
{
    line-height: 90%;
}
ul.mainMenu ul.item2 li
{
    padding:2px 0px;
}
ul.mainMenu a, 
ul.mainMenu .on ul a
{
    color:#8099A9;
    text-decoration:none;
}
ul.mainMenu a:hover,
ul.mainMenu .on ul a:hover,
ul.mainMenu .on a
{
    color:#002E4F;
}
/*  S E R V I C E M E N U  */
.serviceMenu
{
    float:left;
    width:866px;
    text-transform:uppercase;
    font-weight:bold;
    font-size:75%;
    font-size:11px;
}
.serviceMenu .inner
{
    float:right;
    margin-top:6px;
}
.serviceMenu .inner a
{
    margin:0px 10px;
    color:#8099A9;
    text-decoration:none;
}
.serviceMenu .inner a:hover
{
   color:#002e4f;
}
.serviceMenu .inner img
{
    vertical-align:bottom;
}
/*  B R E A D C R U M B  */
.breadCrumbMargin
{
    width:174px;
    height:17px;
}
ul.breadCrumbs
{
    list-style:none;
    padding:0px 0px 5px 0px;
    height:12px;
    margin:0px;
    font-size:10px;
    width:692px;
    float:left;
    background-image:url("/images/www/layout/horizspacer.gif");
    background-position:0px 15px;
    background-repeat:repeat-x;
}
ul.breadCrumbs li,ul.breadCrumbs div
{
    float:left;
}
ul.breadCrumbs a
{
    color:#002E4F;
    text-decoration:none;
}